Bug 73235 - Typo in Dutch translation
Typo in Dutch translation
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: gftp (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-01 10:19 EDT by Lode Vermeiren
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-01 10:19:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lode Vermeiren 2002-09-01 10:19:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
The main gFTP window has got the fields host, port, user and password, which should be translated to respectively host, poort, naam and paswoord.

Instead of "paswoord" gFTP displays "pawoord"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Set system locale to dutch (nl)
2. Open gFTP
	

Actual Results:  window displays "pawoord" entry field for password

Expected Results:  window displays "paswoord" entry field for password

Additional info:
Comment 1 Havoc Pennington 2002-09-25 15:34:58 EDT
I emailed your report to the dutch translator listed in the po file, and the
gftp maintainer. 

We don't employ a dutch translator so can't fix this on the Red Hat level. We'll
get a fix if one is made upstream.

Note You need to log in before you can comment on or make changes to this bug.